Subject: MN: Re: Charge Spiral Proposal, (probably) Final Edition

From: "Dunx (Duncan Ellis)" <DELLIS@u...>
Date: 21 Apr 99 17:06:47 +0100

>When a Charge Spiral Outwards is in effect, any Move which does not involve
>an increase in the Moving Piece's Charge is Illegal. A Charge Spiral 
>Outwards remains in effect until a Piece rests at a Terminal Station with a
>Charge of 80 or more at the end of any Turn." 

Cool. 

Very slight nit pick, though - Pieces have Charge, Stations have Current. 

-- 
Dunx 
IRL: Duncan Ellis, Senior Software Engineer, Business Modelers, Oracle 
<I work for Oracle, I don't speak for them>

------------------------------------------------------------------------
eGroup home: http://www.eGroups.com/list/l-nomic-d
Free Web-based e-mail groups by eGroups.com